--[[
    French localizations for MiniPet
    $Revision: 172 $ by Darkana
]]--

--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet", "frFR" )

if( L ) then
    --Option names
    L["List all companions"] = "Lister tout les familiers"
    L["Refresh companion list"] = "Rafraichir la liste"
    L["List"] = "Liste"
    L["Refresh"] = "Rafraichir"
    L["Open GUI configurator"] = "Ouvrir l'interface de configuration"

    --Button options
    L["Automatically hide button"] = "Cacher le bouton"
    L["Show button"] = "Afficher le bouton"
    L["Lock button position"] = "Verrouiller la position du bouton"
    L["Alpha of button"] = "Transparence du bouton"
    L["Cancel fadeout in combat"] = "Annul. masquer en combat"
    L["Cancel fadeout on Shift"] = "Annul. masquer avec SHIFT"
    L["Cancel fadeout on Ctrl"] = "Annul. masquer avec CTRL"
    L["Cancel fadeout on Alt"] = "Annul. masquer avec ALT"
    L["Time until fadeout"] = "Temps avant masquage"
    L["Delay until fadeout"] = "Delais avant masquage"
    L["Alpha after fadeout"] = "Transparence quand masque"
    L["Fade out"] = "Masquage"
    L["Cancel fade out if in combat"] = "Supr. masq. combat"
    L["Cancel fade out if holding Shift"] = "Supr. SHIFT (Maintenu)"
    L["Cancel fade out if holding Ctrl"] = "Supr. CTRL (M)"
    L["Cancel fade out if holding Alt"] = "Supr. ALT (M)"
    L["Fade out instead of hiding"] = "Masquer ou cacher"
    L["Fade out time"] = "Temps de masquage"
    L["Fade out delay"] = "Delais de masquage"

    --Zone and favorites descriptions
    L["Set a companion to use when in a certain zone."] = "Minipet a utiliser dans une certaine zone"
    L["Companions that should be picked more often if you have them."] = "Minipet a utiliser plus souvent quand vous les avez"
    L["Delete the currently selected companion from the list."] = "Supprimer le minipet selectionne de la liste"
    L["Show a list with all of your favorite companions."] = "Afficher une liste de tout vos favoris"
    L["Show a list with all of your zone favorite companions."] = "Afficher une liste de tout vos favoris par zone"

    --Zone and favorites options
    L["Zones"] = "Zones"
    L["Delete"] = "Supprimer"
    L["List all favorite companions"] = "Lister tous les favoris"
    L["List all zone favorite companions"] = "Lister tous les favoris par zone"

    --Tab titles
    L["Zone Favorites"] = "Zones favorites"
    L["Button"] = "Bouton"
    L["Favorites"] = "Favoris"
    L["Profile"] = "Profil"

    --Values
    L["none"] = "aucune"
    L["yes"] = "oui"
    L["no"] = "non"
    L["locked"] = "verouille"
    L["unlocked"] = "deverrouille"
    L["showing"] = "affiche"
    L["hiding"] = "cache"

    --Option descriptions
    L["Show a list with all of your companion."] = "Montrer la liste de tout vos compagnons."
    L["Force a refresh of the list of all your companions."] = "Forcer la mise a jour de la liste de vos compagnons"

    --Button descriptions
    L["Options relating to the button."] = "Options du bouton."
    L["Hide the button when you click it?"] = "Cacher le boutton après le clic?"
    L["Lock/unlock the position of the button."] = "Verouiller/Deverouiller la position du boutton."
    L["Show/hide the button."] = "Afficher/Cacher le boutton."
    L["Sets the alpha value that the button has normally."] = "Transparence du boutton normal."
    L["Sets the alpha value that the button has after faded out."] = "Transparence du boutton une fois masque."
    L["Fade the button out when the cursor is not over it?"] = "Masquer le boutton quand le curseur n'est pas dessus ?"
    L["Should the button not fade out if you're in combat?"] = "Laisser affiche en combat?"
    L["Should the button not fade out if you're holding Shift?"] = "Laisser affiche lors du maintien de la touche SHIFT?"
    L["Should the button not fade out if you're holding Ctrl?"] = "Laisser affiche lors du maintien de la touche CTRL?"
    L["Should the button not fade out if you're holding Alt?"] = "Laisser affiche lors du maintien de la touche ALT?"
    L["Sets how long the button takes to fade out."] = "En combien de temps le bouton est masque."
    L["Sets the delay before the button starts to fade."] = "Delais avant le masquage du bouton."
    L["Fade the button out instead of hiding it?"] = "Masquer le bouton au lieu de le cacher?"

    --Groups
    L["Addon options."] = "Options de l'addon."
    L["List of your companions [%i total]:"] = "Liste de vos companions [%i]:"
    L["List of your favorite companions:"] = "Liste de vos favoris:"
    L["List of your zone favorite companions:"] = "Liste de vos favoris par zone:"
    L["ALERT: Time to summon your companion!"] = "ALERTE: Il est temps d'invoquer votre companions!"

    --Tooltip text
    L["Get a companion for some company!"] = "Procurez vous un companions pour avoir de la compagnie!"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet warnings Module", "frFR" )
if( L ) then
    L["Text warning"] = "Message d'alerte"
    L["Button warning"] = "Bouton d'alerte"
    L["Battleground check"] = "Detection de BG"
    L["Show text warnings to alert you to summon your companion."] = "Afficher une alerte pour vous alerter d'invoquer votre compagnon."
    L["Flash the button to alert you to summon your companion."] = "Faire Clignoter le bouton pour vous alerter d'invoquer un compagnon."
    L["Show minipet alerts while in a battleground."] = "Afficher l'alerte minipet en champ de bataille"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet equipment Module", "frFR" );
if( L ) then
    L["Check to make sure that equipment companions are equipped"] = "Verifier les equipements d'invocation"
    L["Toggles whether companions summoned by equipment will be suggested when the item is unequipped."] = "Proposer les compagnons invoques par un objet non equipe"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet enchant item Module", "frFR" );
if( L ) then
    L["Papa Hummel's Old-Fashioned Pet Biscuit"] = "Biscuit pour familier à l'ancienne de papa Hummel"
    L["Rope Pet Leash"] = "Laisse de familier en corde"
    L["Fetch Ball"] = "Baballe"
    L["Pet Grooming Kit"] = "Trousse de toilettage"
    L["Happy Pet Snack"] = "Ragoutoutou"
    L["Red Ribbon Pet Leash"] = "Laisse de familier en ruban rouge"
    L["Ethereal Mutagen"] = "Mutagène éthérien"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet holiday Module", "frFR" )
if( L ) then
    --Holidays
    L["Brewfest"] = "Fête des Brasseurs"
    L["Children's Week"] = "Semaine des enfants"
    L["Day of the Dead"] = "Jour des morts"
    L["Feast of Winter Veil"] = "Voile d'hiver"
    L["Hallow's End"] = "Sanssaint"
    L["Love is in the Air"] = "De l'amour dans l'air"
    L["Midsummer Fire Festival"] = "Fête du Feu du solstice d'été"
    L["Noblegarden"] = "Le Jardin des nobles"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet mount support Module", "frFR" )
if( L ) then
    L["Mount warning"] = "Alerte de Monture"
    L["Show an alert when you dismount from your flying mount."] = "Afficher une alerte a la descente de monture volante"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet quest companion Module", "frFR" )
if( L ) then
    L["Force to pick a quest companion if availiable"] = "Forcer a prendre un minipet de quete si disponible"
    L["Toggles whether companions that are part of a quest are preferred instead of a random companion."] = "Proposer les compagnons lies a une quete au lieu d'un compagnons aleatoire."
end--if
